List Rate Limits Policies
curl --request GET \
--url https://api.portkey.ai/v1/policies/rate-limits \
--header 'x-portkey-api-key: <api-key>'{
"object": "list",
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value": 123,
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"last_updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"conditions": [
{
"key": "workspace_id",
"value": "workspace-123"
}
],
"group_by": [
{
"key": "api_key"
}
]
}
],
"total": 123
}List Rate Limits Policy
List all rate limits policies with optional filtering.
GET
/
policies
/
rate-limits
List Rate Limits Policies
curl --request GET \
--url https://api.portkey.ai/v1/policies/rate-limits \
--header 'x-portkey-api-key: <api-key>'{
"object": "list",
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value": 123,
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"last_updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"conditions": [
{
"key": "workspace_id",
"value": "workspace-123"
}
],
"group_by": [
{
"key": "api_key"
}
]
}
],
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://portkey-docs-fix-cache-hit-elaborate.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Query Parameters
Workspace ID or slug
Filter by status
Available options:
active, archived Filter by policy type
Available options:
requests, tokens Filter by rate unit
Available options:
rpm, rph, rpd Number of items per page
Required range:
x >= 0Current page number
Required range:
x >= 0Last modified on May 21, 2026
Was this page helpful?
⌘I

